View | Details | Raw Unified | Return to bug 203055
Collapse All | Expand All

(-)devel/arcanist/files/patch-scripts-repository-binary_safe_diff.sh (+12 lines)
Line 0 Link Here
1
--- scripts/repository/binary_safe_diff.sh.orig	2015-06-25 19:05:54.000000000 +0200
2
+++ scripts/repository/binary_safe_diff.sh	2015-12-12 21:58:45.184352000 +0100
3
@@ -1,6 +1,8 @@
4
 #!/bin/sh
5
 
6
 diff "$@"
7
-if [ "$?" = "2" ]; then
8
+RES="$?"
9
+if [ "$RES" = "2" ]; then
10
   exit 1
11
 fi
12
+exit "$RES"

Return to bug 203055